package main

import (
	"net/http"
	"time"
)

type aboutView struct {
	Version              string
	ResetIntervalMinutes int
}

func (s *Server) handleAbout(w http.ResponseWriter, r *http.Request) {
	s.render(w, "about_page", aboutView{
		Version:              Version,
		ResetIntervalMinutes: int(resetInterval / time.Minute),
	})
}
